アーカイブ

WordPress4.9について

WordPress4.9にバージョンアップされると、テーマファイルなどのが変更できなくなる現象が起こっています。
一部のプラグインや、テーマファイル上のプラグラムの軽微なエラーが原因だと思われます。
多くの場合、そのままご利用いただけますが、トラブルが発生している場合はご相談ください。

年末年始のサポート体制について

トラブルのご報告等は、年末・年始共に、休まず受け付けておりますが、
2017年12月29日(金曜日) – 2018年1月3日(水曜日)まで、サーバ関連のトラブル対応に時間がかかる場合がございます。
また、技術的なご質問につきましては、ご返答が遅れる場合がございます。
ご了承ください。

PHP5.6提供開始のご案内

2017年2月10日より、PHPのバージョンが5.6に変更となります。これに伴いサーバー内のシステムの一部変更になります。

アップデートにあたり、特にサービスの停止は発生しませが、数秒程度サーバーが停止する場合がありますのでご了承ください。

サーバーに不具合が発生しているお客様は、一部修正が必要な場合があります。ご連絡いただければ対応いたします。

WordPress4.5バージョンアップ時のエラーについて

WordPress4.5にバージョンアップでjqueryエラーが起きる場合があります。 当社カスタマイズのテンプレートで使用しているJavaScriptにおいても一部エラーの原因となる箇所がございます。 不具合が起きたお客様は早急にご連絡頂ますようお願いします。

Google Picasa サービス終了のお知らせ

Windows機をお使いの方に、写真管理用としてにお勧めしていた 「Google Picasa」がサービス終了となる模様です。(Picasa Blog)

つきましては、お客様のスキルに合わせて、新しいサービスの検討を致します。該当するお客様はご連絡頂ますようお願い致します。

 

サーバー障害のお知らせ

当社のサーバーで利用しているDNSサーバーのトラブルにより障害が発生しております。 現在の状況についていて下記のように下記にご報告させて頂きます。 長時間に渡りサーバーが停止致しておりますこと、深くお詫び申し上げます。

■トラブル発生日時について

2016年1月12日(火曜日)  AM 07:00 頃から (現在継続中)


■トラブルの原因について

データセンター側のネットワークの一部に障害が発生し、お客様から
サーバーにアクセス出来ない状況となっております。

 

***2015年1月13日10:00現在***

新たにDNSサーバーを設定しそちらに移行しましたので、順次サイト閲覧および、メールの送受信ができると思われます。 12:00頃を過ぎても不具合が解消しない場合はお手数ですが、お電話にてご連絡ください。 クロッキーワークス 植村 090-1440-4547

 

***2015年1月13日21:30現在***

上位サーバーの障害が回復しつつ有るようです。DNSを戻すかどうかは改めて検討いたします。一部メールサーバーが復旧していない模様です。引き続き対応いたします。ご迷惑おかけします。

Internet Explorer 8サポート終了のお知らせ

2016年1月12日をもってInternet Explorer 8のサポートが終了されます。

詳細は、マイクロソフトの「Internet Explorer サポートポリシー変更の重要なお知らせ」にてご覧いただけます。

https://www.microsoft.com/ja-jp/windows/lifecycle/iesupport/

古いInternet Explorer は、昨今のホームページ制作には欠かせないHTML5やCSS3といった規格に対応していないため、ご要望に応じて対応しておりましたが、今回のアナウンスを受け通常は非対応とさせていただきます。

また、

Windows Vista SP2 + Internet Explorer 9
Windows Server 2008 SP2 +  Internet Explorer 9

の組み合わせでの利用割合も減ってきているため、HTML5やCSS3に対応していない、Internet Explorer 9も標準では非対応とさせていただきます。

ご要望に応じて対応は可能ですので、必要な場合は事前打ち合わせの際にご相談ください。

WordPress パスワード変更のお願い

WordPressをご利用のお客様へ

管理画面にアクセスされ、ホームページが改ざんされる被害が報告されております。

不正アクセスによるWEB改ざん被害を未然に防止するために、パスワードの変更をお願いしています。

ログインパスワードの変更

WordPress管理画面へのログインパスワードを複雑なものに変更してください。

  • パスワードはブラウザに保存せず、ログイン毎に入力する。
  • 8文字以上の英語と数字の混ざった文字を使用する
  • 辞書にあるような一般的な文字は使用しない。
  • ドメイン名を使用しない
  • 同一文字を多用しない

 

パスワードの変更方法は、下記公式サイトをご参照ください。

ログインパスワードを変更・再発行する(WordPress Codex 日本語版)
 

重大なセキュリティリリースのお知らせ

WordPressにおいて、「JetPack」などのプラグインや「Twenty Fifteen」といったデフォルトテーマで使用されているGenericonsアイコンフォントのパッケージにクロスサイトスクリプティングの攻撃に脆弱なHTMLファイルを含んでいることが報告されています。

脆弱性はアイコンフォントパッケージの「Genericons」に含まれる「example.html」というファイルに起因します。

対策は、このファイルを削除するか、WordPress 4.2.2にアップデートする必要があります。

 

WordPress4.0以上をご利用のお客様は、自動更新が可能です。

それ以前のバージョンをご利用方は、各種プラグインの影響で問題が発生する場合がございます。4.0以前のバージョンをお使いのお客様は、バージョンアップをご検討ください。更新時期、料金についてはご相談ください。

 

WordPress公式サイトによる情報
https://ja.wordpress.org/2015/05/07/wordpress-4-2-2/